* {border: 0px; 
	/*
	padding: 0;
	*/
}
body {FONT-SIZE: 100%; FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;  background:url('/images/misterweb/images/bg-top-m.jpg') #FFF8F9 top center no-repeat ; margin:0px; padding:0px;line-height:16px
}
A:link {
	COLOR: #3281cd
}
A:visited {
	COLOR: #3281cd
}
A:hover {
	COLOR: #FC7CC5
}
A:active {
	COLOR: white
}

#tophead{background: url('/images/misterweb/images/bg-topcenter-m.jpg') top center no-repeat;
	position:relative; z-index:2; width: 995px; height:231px; text-align:left;}
#header { position: absolute;top: 100px;
	/*position: relative;*/
		
}
	#header .banner {
		position: absolute;	width: 460px;
		margin-top: 147px;margin-left: 460px;
		font-size:12px;
		color: #fff
	}


#quick-links {
	position: absolute;
	left: 7px;
	top: 48px;width: 24px;
	z-index: 1
}
	#quick-links a {
		display: block;
		float: left;
		margin: 0 10px 0 5px;
	}
	#quick-links #home {
		width: 24px;
		height: 24px;
		margin: 0px 0px 0px 0px;
	
	}
	#quick-links #sitetree {
		width: 24px;
		height: 24px;
 	margin: 0px 0px 0px 0px;
		
	}
	#quick-links #mailto {
		width: 24px;
		height:24px;
		margin: 0px 0px 0px 0px;
		
	}
	
	#quick-links #contact {
		width: 70px;
		height:15px;
		margin: -30px 0px 0px 32px;
		
	}
	#quick-links #sitedesign{
		width: 100px;
		height:20px;
		margin: -62px 0px 0px 23px;
		
	}
	#quick-links #optim{
		width: 100px;
		height:20px;
		margin: -50px 0px 0px 23px;
		
	}
	#quick-links #poiskprodv {
		width: 100px;
		height: 20px;
		margin: -3px 0px 0px 23px;
		
	}
	
	#quick-links #mailto2 {
	position: absolute; top: 87px; left:820px; width: 160px;height:20px;	z-index: 10;
		margin: 10px 0px 0px 0px;
	}
	#quick-links a span {
			display: none
		}
#proezd {	position: absolute; top: 120px; left:320px; width: 170px;height:20px;	z-index: 10;
		margin: 10px 0px 0px 0px;
	}

		#quick-links a span {
			display: none
		}
#banner468x60 {
	position: absolute;
	top: 15px;
	margin-left: 477px;
	width: 468px;
	height: 60px;
	background: url(/images/banner468x60.png) no-repeat right
}

#maincontainer { 
position:relative; z-index:2;width:995px;  margin-top:0px; padding-top:0px; left:0px;top:0px;float:none;
clear:both; 
 
}
#contentcontainer { 
position:relative;z-index:2; width:995px;left:0px;margin: 0px;  top:0px;float:left;clear:none; 
background:url('/images/misterweb/images/bg-middle-m.jpg') top center repeat-y;	
 
}
#middle { 	background:url('/images/misterweb/images/bg-center-m.jpg') top center no-repeat;	
float:none;clear:both;text-align:justify;width: 995px; height:382px;z-index:2;

}

#middle #h{ width:1px; z-index:2;float:left;clear:none; height:450px;
}
#content { /*
z-index:7;*/	
	position:relative; z-index:2;left:0px;float:none;clear:none;  
	margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;
	
	}

.column {
/*height:700px;float: left;	margin-bottom: 40px*/
height:auto; 
float:left;

}


#footer {position:relative; z-index:2; top:0px;
		width:995px;height: 51px;
		font-size:9px;
		float:left;clear:both;
		text-align:center;
		background:url('/images/misterweb/images/bg-bottom-m.jpg') top center no-repeat;
}
#uptop {position:relative; z-index:2; top:-45px; left:794px; 
		width:200px !important;height: 0px;color:#aaa; 
		clear:left;float:both; 
		text-align:right;
		}
		#uptopimg {vertical-align:middle; padding-left:10px;clear:left;float:both; 
		}
		#uptop a {font-size:9px;padding-right:0px; margin-right:0px;text-decoration:none; font-weight:600;}

#end {position:relative; z-index:2; top:-40px;
		width:995px;height: 10px;
		font-size:9px;
		float:none;clear:none;
		text-align:center;
}
#footer H5{color:#e2c99f;text-align:center;font-size:10px !important;margin:0px; padding:0px;
}
#end H5{color:#FFD1D4;text-align:center;font-size:9px !important;margin:0px; padding:0px; width:995px;height: 10px;
}
#endback {position:relative; z-index:0; background:url('/images/misterweb/images/bg-niz.jpg') top center repeat-y;
	top:-77px; font-size:9px; width: 100%; height: 77px; clear:left;float:both; 
	
}

#news { font: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif; 
/*height:700px;float: left;	margin-bottom: 40px*/
position: relative;float:right; clear:none; z-index:3; 
	top: 0px;text-align:justify; margin: 0px; padding: 10px;
	width: 400px;
}

.spec_title {color:#F1369A;font: 17px Verdana, Geneva, sans-serif ;}

#spec {
/*height:700px;float: left;	margin-bottom: 40px*/
position: relative;float:right; clear:none; z-index:3;
font: 9px Verdana, Geneva, sans-serif ;
	top: -60px;text-align:justify;
	margin: 0px; padding: 10px;
	width: 500px;
}
#spec2, #spec2 a{COLOR: #F1369A;; text-align:right;}
#news h2{font-size:19px;
}



#vote {
	background: #f8ecec
}
	#vote h2 {
		color: #cb4747	
	}
	#vote p {
		margin-bottom: 10px;
		padding: 10px;
		font-weight: bold;
		background: #fdf9f9
	}


#langs {
	position: absolute;
	margin: 20px 0 0 30px
}
	#langs a {
		padding: 2px 6px;
		text-transform: uppercase;
		background: #fff
	}
	#langs a.active {
		text-decoration: none;
		color: #fff;
		background: #ff6400
	}
#auth {
	position: absolute;
	margin: 65px 0 0 30px;
	color: #002f81
}
	#auth label {
		float: left;
		margin: 3px 0;
		font-weight: 600
	}
	#auth input {
		display: block;
		margin: 3px 0 4px 35px
	}
	form[id=auth] input {
		margin: 3px 0 4px 60px !important
	}
	#auth #login,
	#auth #password {
		width: 130px;
		padding: 1px;
		font-size: 10px;
		color: #949494;
		border: #95aec5 1px solid
	}
	#auth p {
		margin-top: 5px
	}
	#auth .links {
		margin-top: 5px
	}

#auth_default {
	margin-top: 10px;
	color: #002f81
}
	#auth_default label {
		float: left;
		margin: 3px 0;
		font-weight: 600
	}
	#auth_default input {
		display: block;
		margin: 3px 0 4px 30px
	}
	form[id=auth_default] input {
		margin: 3px 0 4px 50px !important
	}
	#auth_default #login,
	#auth_default #password {
		width: 130px;
		padding: 1px;
		font-size: 10px;
		color: #949494;
		border: #95aec5 1px solid
	}
	#auth_default p {
		margin-top: 5px
	}
	#auth_default .links {
		margin-top: 5px
	}

#menu {
	line-height: 28px;
	font-size: 12px;
	font-weight: bold
	/*border: #f00 1px solid*/
}
	#menu a {
		padding: 7px 10px;
	}
	#menu a.active {
		text-decoration: none;
		color: #fff;
		background: #ff6400					
	}




/* style->p-> Ïàðàãðàô */
/* style->h2-> Çàãîëîâîê 1 */
/* style->h3-> Çàãîëîâîê 2 */


.content_quote {		/* style->.content_quote->Öèòàòà */
	padding:		15px;
	background-color:	#DDD;
}

#order_block {
	border-color: #F6F9FE;
}
	#order_block tr {
		background-color: #F6F9FE;
		border-bottom: 2px solid #FFFFFF;
	}

	#order_block td {
		border: 0px !important;
		padding-left: 7px;
		padding-right: 7px;
		height: 20px;
	}

	#order_block td.orow_count {
		text-align: center;
	}

	#order_block td.orow_remove {
		text-align: center;
	}

		a.cancel_link, #order_block td.orow_remove a {
			font-family: Arial;
			font-size: 14px;
			padding: 2px;
			text-decoration: none;
			text-align: center;
			font-weight: bold;
			color: #FB0000;
		}

	#order_block .orow_hat {
		background-color: #E8F1FA !important;
	}

	#order_block .orow_hat td {
		text-align: center;
	}

	#order_block input {
		border: 1px solid #859db5;
		margin: 2px;
		font-size: 11px;
		text-align: center;
	}


#catalog_preview {
	
}

#catalog_preview tr {
	height: 5px;
}

#search, #rubricator {
	margin-bottom: 10px;margin-right:5px
	
}

	.search_but{background: none; padding:0px; margin:0px}
		
	.textinputs {
				width: 170px;
				height: 16px;
				padding: 1px;
				font-size: 11px;
				color: #949494;
				border: #95aec5 1px solid
	}
	#search .input {
		width: 130px
	}
	#rubricator h2 {
		color: #888888
	}
	#rubricator ul {
		padding: 10px;
		background: #fff;
		margin-left: 0px;
	}
		#rubricator ul li {
			margin: 2px 10px
		}

#search_block {
	border-color: #F6F9FE;
}

	#search_block tr {
		background-color: #F6F9FE;
		border-bottom: 2px solid #FFFFFF;
		font-weight: bold;
	}

	#search_block td {
		border: 0px !important;
		padding-left: 5px;
		padding-right: 5px;
		height: 20px;
	}

	#search_block #hat {
		background-color: #E8F1FA !important;
	}
#wrap {
	MARGIN: 0px auto; WIDTH: 835px; HEIGHT: 100%; TEXT-ALIGN: left
}
BODY {
	FONT-SIZE:  80%; background: #FFF8F9; FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif; 
}
TD {
	FONT-SIZE:  90%; FONT-FAMILY: Verdana, Arial,Tahoma,Helvetica,sans-serif
}
TH {
	FONT-SIZE:  100%; FONT-FAMILY: Verdana, Arial,Tahoma,Helvetica,sans-serif
}
INPUT {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial,Tahoma,Helvetica,sans-serif
}
SELECT {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial,Tahoma,Helvetica,sans-serif
}
TEXTAREA {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial,Tahoma,Helvetica,sans-serif
}
H1 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
H2 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
H3 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
H4 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
H5 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
H6 {
	FONT-FAMILY: "Trebuchet MS", Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}

#vesna {
position:absolute; z-index:1; width:100%; height:680px; top:0px; left:0px; 
background:url('/images/misterweb/images/bg-top-m.jpg') top center no-repeat; /**/
font-family:Arial,Verdana,Helvetica,sans-serif; 
PADDING:0px 0px; MARGIN: 0px 0px;}
#dropmenu{position:absolute; LEFT: 350px; TOP:530px; display:none; z-index:10000; margin-right:0px;padding-right:0px; float:none;clear:both; 
}

#dropmenubody{display:none;}
.menu-head-no A:link {background-color: transparent; TEXT-DECORATION: none; margin-left:3px;}
.menu-head-no A:visited{background-color: transparent; TEXT-DECORATION: none; margin-left:3px;} 
.menu-head-no A:active {background-color: transparent; TEXT-DECORATION: none; margin-left:3px;}
.menu-head-no A:hover {background-color: transparent; COLOR: orange; TEXT-DECORATION: none; margin-left:3px;}
.menu-head-no {position:relative; z-index:33; font: small-caps 12px "Lucida Console", Arial, sans-serif;  left:100px;width: 600px; top:60px; float:left;clear: both
/*PADDING:0px 0px; MARGIN: 0px 0px;clear:right;  COLOR: #FFF9EE;   height:20px;*/
}
h2 {font: bolder small-caps 16px "Lucida Console", Arial, sans-serif}

.menu .options {
	FONT-SIZE: 90%; BACKGROUND-COLOR: #FFF9EE; 
}
.menu .options A {
	 DISPLAY: block; PADDING:3px 7px 3px 15px; MARGING:3px 7px 3px 15px; COLOR: #754C24;  TEXT-DECORATION: none;
	 BACKGROUND: url('/images/misterweb/menu-bg.jpg'); background-repeat: no-repeat; /**/
}
.menu .options A:hover {
	COLOR: #FC7CC5;TEXT-DECORATION: none;
}
.tmenuoptsplit { DISPLAY: block; position:relative; height:2px; MARGIN: 0px; padding:0px;
	BACKGROUND: url('/images/misterweb/menu-split.jpg')  no-repeat center center;/**/
}

.menukit SPAN A {
	COLOR: #fff; TEXT-DECORATION: none
}
h1 {
	FONT-SIZE: 110%
	/*background: url(/images/logo.png) left  center no-repeat*/
}
h1 span {display: none;float:left;clear:none; font-size: 5px;
	/**/
}
h1, h2 {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin: 0px; padding:0px;
	color: #3281cd
}
h2 span { display:inline;
	/*display: none*/
}

h1.header {color: #000077;font: bolder small-caps 12px sans-serif;}
h3 {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: italic;
	color: #949494
}

ul, ol {
    margin-left: 20px;
}

input[type="submit"],
input[type="button"] {
	padding: 1px 10px !important;
	font-size: 11px !important;
}

.block {
	padding: 10px
}
#searchform {position:absolute; z-index:1133; top:170px; left:798px }
#left {
	width: 400px;  padding: 0px 0px 0px 10px;
}


#center { height:100%; margin-left:25px; /*background: #f9f6ef*/
	}
	#center h1 {
		margin: 12px 0;
		text-align:center;
		font-size: 11px;
	}
#center-main {   /*background: #f9f6ef*/
	margin-left:25px; float:left;clear:both;
	padding: 0 10px;
}
	#center-main.column-content{
	width:510px;text-align:left; float:	left;
	}
	
#center ul {
	padding-left:	20px;
	margin-top:	3px;
	margin-bottom: 	3px;
}

	#center ul {
		margin-top:	3px;
		margin-bottom:	3px;
	}

#center p {
	margin-top:	7px;
	margin-bottom:	7px;
	margin-right:0px;
	text-align:justify;
}

#center form#search .input {
	width:		320px;
}


#center .item {
	clear:	both;
	margin-top:	10px;
	margin-bottom:	20px;
}

	#center .item .title, #center .item .date {
		font-weight:	bold;
	}


	#center .item img.preview {
		float:		left;
		margin:		5px;
		margin-left:	0px;
	}


	#center img.news_photo {
		float:	right;
		margin-left:	10px;
		margin-bottom:	10px;
		border:		#CCC 1px solid;
	}


	#center .source {
		text-align:	right;
	}


	#center div#related_news {
		background-color:	#DDD;
		padding:	10px;
		width:		400px;
		margin-top:	30px;
		margin-bottom:	30px;
	}

#right { position:relative; 
	float: right;  padding: 0px 40px 0px 40px; padding: 0px 40px 0px 40px; 
}
#submenu {
	margin-right: 20px;
	padding: 5px 20px;
	background: #f2f2f2;
	
}
	#submenu li {
		margin: 15px 5px;
		font-weight: bold;
	}
	#submenu ul {
		margin: 5px 0;
		padding: 5px 10px;
		background: #fff
	}
		#submenu ul li {
			margin: 5px 0;
			padding-left: 15px;
			font-weight: normal
		}
		#submenu li.active {
			color: #ff6400;
			
		}
#promo {
	margin: 10px 20px 0 0;
	background: #f8ecec
}
	#promo h2, #promo h3{
		font-weight: bold;
		color: #cb4747
	}
	#promo .description {
		padding: 10px;
		background: #fff
	}
		#promo img {
			margin: 5px 0
		}


#center select, #center textarea {
	font-size: 11px
	padding: 1px;
	color: #777;
	border: #95aec5 1px solid;
}

#center select, {
	height: 18px;
}


td.hforum {
	padding: 10px 10px 10px 0px;
	font-weight: bold;
}

td.nforum {
	padding: 5px 5px 5px 0px;
	border-bottom: 1px solid #CCCCCC;
}

.header { 
}
#mapdiv {
}
#mapimg { position:absolute; z-index:1;  top:240px;
}